.team .layout-12 {
	display: flex;
	justify-content: flex-start; 
	align-items: flex-start; 
	flex-direction: row; 
	flex-wrap: wrap; 
	align-content: flex-start;
	height: 100%;
	gap: 14px;
}
.team .news-list-view .article {
	position: relative;
	width: 267px;
	margin: 0;
}
.team .bildcontainer {
	width: 100%;
	position: relative;
}
.news .article .news-img-wrap {
    margin: 0;
}



/*________________________________________________________________________*/


.news-img-wrap picture,
.news-img-wrap img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Overlay über gesamte Bildfläche */
.card-text {
	position: absolute;
	inset: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	background: var(--bg3);
	background: rgba(72, 108, 84, 0); 
	color: #fff;
	letter-spacing: 0.025rem;
	padding: 10px 15px 20px 25px;
	transform: translateY(100%);
	opacity: 0;
	transition:
		transform .8s ease,
		opacity .8s ease,
		background-color .8s ease;
}

/* Hover/Fokus: Overlay fährt hoch und wird kräftiger */
.news-img-wrap:hover .card-text,
.news-img-wrap:focus-within .card-text {
  transform: translateY(0);
  opacity: 1;
  background: rgba(72, 108, 84, 0.9); 
}

.card-text h3,
.card-text p,
.card-text ul { 
	margin: 0;
	padding: 0;
}
/* Listenpunkte ohne Standard-Bullet */
.card-text ul {
  list-style: none;
  margin: 0;
  padding: 0 0 0 1em; 
}

.card-text ul li {
	position: relative;
	margin: 0;
	padding: 0;
}

/* // als Pseudoelement-Bullet */
.card-text ul li::before {
  content: "//";
  position: absolute;
  left: -1em;           /* rückt das Symbol in die "Bullet-Spalte" */
  color: #fff;
}
.card-headline {
	margin-bottom: 1rem;
}
.card-headline h3 {
	font-family: var(--font-family-normal);
    text-transform: uppercase;
	font-size: 20px;
    line-height: 1;
}
.news-list-view .card-text h3:focus, 
.news-list-view .card-text h3:hover {
    color: var(--white);
}
.card-headline p {
	font-size: 20px;
    line-height: 1.2;
    color: var(--bg5);
}
.card-content, .card-content p {
    font-size: 17px;
    line-height: 1.2;
}

@media screen and (max-width: 300px) {
	.card-content ul {
		display: none;
	}
}
@media screen and (min-width: 300px) and (max-width: 327px) {
	.card-headline {
		margin-bottom: .2rem;
	}
}

@media (prefers-reduced-motion: reduce) {
  .card-text { transition: none; }
}
